RubyGems Navigation menu

couch_surfer 0.3.4

CouchSurfer provides an ORM for CouchDB, as well as supporting association and validation declarations.

Gemfile
          gem 'couch_surfer', '~> 0.3.4'
  
  
  
  
  
  
  

install
          gem install couch_surfer
  
  
  
  
  
  
  

Total downloads 5,339

For this version 1,852

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - February 11, 2010 (29.5 KB)
  2. 0.3.3 - January 26, 2010 (30 KB)
  3. 0.3.2 - December 9, 2009 (29.5 KB)